Bug 175455 - devel/bmake: update to 20121212 snapshot
devel/bmake: update to 20121212 snapshot
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Ruslan Makhmatkhanov
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-20 17:20 UTC by Mikolaj Golub
Modified: 2013-02-16 18:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.60 KB, patch)
2013-01-20 17:20 UTC, Mikolaj Golub
no flags Details | Diff
bmake.port.patch.5.txt (1.60 KB, text/plain; charset=us-ascii)
2013-02-03 12:22 UTC, Mikolaj Golub
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mikolaj Golub freebsd_committer 2013-01-20 17:20:00 UTC
* update to 20121212 snapshot;
* update Makefile headers.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-01-20 17:20:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trociny

Submitter is maintainer and has GNATS access (via the GNATS Auto Assign 
Tool)
Comment 2 Mikolaj Golub freebsd_committer 2013-01-20 18:44:51 UTC
Responsible Changed
From-To: trociny->freebsd-ports-bugs

Approved.
Comment 3 Mikolaj Golub freebsd_committer 2013-02-03 12:22:40 UTC
There is a newer version of bmake, 20130123.

Please update to this version.

-- 
Mikolaj Golub
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2013-02-16 18:06:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 5 dfilter freebsd_committer 2013-02-16 18:14:56 UTC
Author: rm
Date: Sat Feb 16 18:14:47 2013
New Revision: 312380
URL: http://svnweb.freebsd.org/changeset/ports/312380

Log:
  - update to 20130123 snapshot
  - trim Makefile header
  
  PR:		175455
  Submitted by:	trociny (maintainer)

Modified:
  head/devel/bmake/Makefile
  head/devel/bmake/distinfo

Modified: head/devel/bmake/Makefile
==============================================================================
--- head/devel/bmake/Makefile	Sat Feb 16 17:55:30 2013	(r312379)
+++ head/devel/bmake/Makefile	Sat Feb 16 18:14:47 2013	(r312380)
@@ -1,18 +1,14 @@
-# New ports collection makefile for:	bmake
-# Date created:				13 September 2009
-# Whom:					Mikolaj Golub <to.my.trociny@gmail.com>
-#
+# Created by: Mikolaj Golub <to.my.trociny@gmail.com>
 # $FreeBSD$
-#
 
 PORTNAME=	bmake
-PORTVERSION=	20121111
+PORTVERSION=	20130123
 CATEGORIES=	devel
 MASTER_SITES=	ftp://ftp.netbsd.org/pub/NetBSD/misc/sjg/ \
 		http://www.gtlib.cc.gatech.edu/pub/NetBSD/misc/sjg/ \
 		ftp://ftp.uk.netbsd.org/pub/NetBSD/misc/sjg/ \
 		ftp://ftp.de.netbsd.org/pub/NetBSD/misc/sjg/
-DISTFILES=	bmake-${PORTVERSION}.tar.gz mk-20121106.tar.gz
+DISTFILES=	bmake-${PORTVERSION}.tar.gz mk-20130123.tar.gz
 
 MAINTAINER=	trociny@FreeBSD.org
 COMMENT=	Portable version of NetBSD 'make' utility

Modified: head/devel/bmake/distinfo
==============================================================================
--- head/devel/bmake/distinfo	Sat Feb 16 17:55:30 2013	(r312379)
+++ head/devel/bmake/distinfo	Sat Feb 16 18:14:47 2013	(r312380)
@@ -1,4 +1,4 @@
-SHA256 (bmake-20121111.tar.gz) = 757b1da82da0960852bb312e00e13b2b4d5a3da1ba07abf6dc44a80dc77bd963
-SIZE (bmake-20121111.tar.gz) = 419741
-SHA256 (mk-20121106.tar.gz) = 47be2b6abef8772fb8595a7dcf12b59c4352b5702fab2697f6c3c62bdf7b4b79
-SIZE (mk-20121106.tar.gz) = 72285
+SHA256 (bmake-20130123.tar.gz) = 1ebaa140d37b721d6d0004d07d526526b86c01e56db8eb85ecbf21642503cdd5
+SIZE (bmake-20130123.tar.gz) = 493553
+SHA256 (mk-20130123.tar.gz) = 1d8079833e3a30f3a569c1f9673ba5a5bf31ecfd24cd87f861e58a96ae6ecae1
+SIZE (mk-20130123.tar.gz) = 73718
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Ruslan Makhmatkhanov freebsd_committer 2013-02-16 18:14:57 UTC
State Changed
From-To: open->closed

Committed, thank you!